#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 either
version:              5.0.2
visibility:           public
id:                   either-5.0.2-AZM4HpPM6zcCM2COD67psb
key:                  either-5.0.2-AZM4HpPM6zcCM2COD67psb
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/either/
synopsis:             Combinators for working with sums
description:          Combinators for working with sums.
category:             Control, Monads
abi:                  54dc4c366505bdca2f0e31a2bff6ac71
exposed:              True
exposed-modules:      Data.Either.Combinators Data.Either.Validation
import-dirs:          /usr/lib/ghc-9.0.2/site-local/either-5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/either-5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-either
hs-libraries:         HSeither-5.0.2-AZM4HpPM6zcCM2COD67psb
depends:
    base-4.15.1.0 bifunctors-5.5.12-5P5be0Nxfrq2eektliYGx0 mtl-2.2.2
    profunctors-5.6.2-Ep499maxDBAAULLOX6wKht
    semigroupoids-5.3.7-8aXKdoAHzg54kRWDD3i09U

haddock-interfaces:   /usr/share/doc/haskell-either/html/either.haddock
haddock-html:         /usr/share/doc/haskell-either/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

